#location_HwpZeHCObmRt > DIV > DIV:nth-child(1) > DIV:nth-child(4) {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#location_HwpZeHCObmRt > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
	display:none !important;
}

#siteblocks-setting-wrap-HwpZeHCObmRt .prod991 .contentTop .type .title span {
	font-size:18px !important;
	font-weight:500 !important;
}

#siteblocks-setting-wrap-opKOTctMGqhj > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}


#location_1753873952336 {
	padding-right:15px !important;
}
#location_1753874050430 {
	padding-left:15px !important;
}
#location_1753874376649 {
	padding-right:15px !important;
}
#location_1753873253167 {
	padding-left:15px !important;
}
#picture-wrap-HFpjTRZHyfJO > A > DIV {
	background:rgba(0,0,0,0) !important;
}
#picture-wrap-HFpjTRZHyfJO > A > DIV > DIV {
	background:rgba(0,0,0,0) !important;
	display:none !important;
}


@media screen and (max-width:500px) {
	#component_tNKOzwhjvBEZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_NTpOJRtwcGvE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_JRpZomtHcwDE > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#location_1753873952336 {
	padding-right:0px !important;
}
#location_1753874050430 {
	padding-left:0px !important;
}
#location_1753874376649 {
	padding-right:0px !important;
}
#location_1753873253167 {
	padding-left:0px !important;
}
#component_EmAtewOcdqYE > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_zLpZzHjRSqtE > DIV > DIV > SPAN > SPAN > SPAN:nth-child(1) > SPAN > SPAN {
	font-size:20px !important;
}
#component_zLpZzHjRSqtE > DIV > DIV > SPAN > SPAN > SPAN:nth-child(3) > SPAN > SPAN {
	font-size:20px !important;
}
#component_zLpZzHjRSqtE > DIV > DIV > SPAN > SPAN > SPAN:nth-child(5) > SPAN > SPAN {
	font-size:20px !important;
}
#component_ApUtzwEmSjNO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_HLAOJcZyPmIt > DIV {
	padding-left:0px !important;
}
#component_GgftewESuHmZ > DIV {
	padding-left:0px !important;
}
#component_HLAOJcZyPmIt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_ARKZzcOLJYht > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_EmUZTREdvLOt > DIV {
	padding-left:0px !important;
}
}

@media screen and (max-width:500px) {
	#column_1753879550907 {
	display:none !important;
}
}

#component_CgpETmZeJDWj > DIV > DIV > DIV {
	padding-bottom:47px !important;
}
#component_GNUEJHOTzDjt > DIV > DIV > DIV {
	padding-bottom:47px !important;
}


@media screen and (max-width:500px) {
	#component_yoKEzcupPfkj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_yYKOJRuZIiqE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_FvUEomFkabOt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_wpfZzckbVPGE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_MIKOzHjJNPot > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}

@media screen and (max-width:500px) {
	#component_LLAOJHZzyQTt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_LCKOeHtTIRwZ > DIV > DIV > DIV > SPAN > SPAN {
	font-size:24px !important;
}
}

@media screen and (max-width:500px) {
	#component_EgAjzRtomILO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BpKZTmOznEht > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_RTKOouJezLSj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_FTUZJmtzRAhO > DIV > DIV > DIV > SPAN > SPAN:nth-child(2) > SPAN > SPAN {
	font-size:30px !important;
}
#component_BrKjzmZTHUut > DIV > DIV > DIV > SPAN > SPAN:nth-child(2) > SPAN > SPAN {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_NmAOJkzoTLGj > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_zLUZTHtoEjsO > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}

#siteblocks-setting-wrap-HwpZeHCObmRt .prod991 .star-goods .text {
	font-size:18px !important;
}
#siteblocks-setting-wrap-HwpZeHCObmRt .prod991 .star-goods .prodBrief {
    display: none;
}